petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMMoabGetLocalSize

Get the local and ghosted vertex size used with this DMMoab

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetLocalSize(DM dm,PetscInt *nel,PetscInt *neg,PetscInt *nvl,PetscInt *nvg)

Collective on DM

### Input Parameter

dm -The DMMoab object being set

### Output Parameter

| nel | - The number of owned elements in this processor
| neg | - The number of ghosted elements in this processor
| nvl | - The number of owned vertices in this processor
| nvg | - The number of ghosted vertices in this processor

### Keywords

DMMoab, create

Level:beginner
Location:src/dm/impls/moab/dmmoab.cxx
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages